
.telestyle {
	position:absolute;
	visibility:visible;
	font-size:16pt;
	font-family:Arial;
	font-weight:normal;
	color:#ffffff;
	top:10px;
	left: 0px;
	height: 32px;
	width: 100%;
	filter:alpha(opacity=100);
	padding-left: 60px;
}

	
	body{
SCROLLBAR-FACE-COLOR:#990000;
SCROLLBAR-ARROW-COLOR:#990000;
SCROLLBAR-TRACK-COLOR:#CC0000;
SCROLLBAR-LIGHT-COLOR:#990000;
SCROLLBAR-3DLIGHT-COLOR:#990000;
SCROLLBAR-SHADOW-COLOR:#990000;
SCROLLBAR-DARKSHADOW-COLOR:#cc0000
}
.abc { display : none; }
.heading {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #003300;
	background-repeat: no-repeat;
	text-transform: uppercase;
	}
	.calltxt {
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
	.tat {
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}

a:link {
	font-family: "MS Sans Serif";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	margin: 5px;
	
}
a:visited {
	font-family: "MS Sans Serif";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
    margin: 5px;
}
a:hover {
	font-family: "MS Sans Serif";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: underline;
		margin: 5px;
}
a:active {
	font-family: "MS Sans Serif";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
		margin: 5px;

}
.tabelheading {
	font-family: Arial;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #FF0000;
}

.carheading {
	font-family: Arial;
	font-size: 20px;
	line-height: 20px;
	color: #660000;
}
.subheading {
	font-family: Arial;
	font-size: 12px;
	line-height: 16px;
	color: #003399;
	font-weight: bold;
}
.txtgreen {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #00CCFF;
}

.bottomtxt {
	font-family: Arial;
	font-size: 10px;
	line-height: 11px;
	color: #FFFFFF;
}
.toptxt {
	font-family: Arial;
	font-size: 12px;
	line-height: 120%;
	color: #000000;
	text-transform: none;
	font-weight: bold;
	background-color: #E9E7DC;
	text-indent: 4px;
	border: 1px solid #000000;
}
.tableheading {
	font-family: "Ms sans-serif", Arial;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	height: 10px;
	text-align: center;
}
.tablelink{
	border: 1px outset #006633;

}
.bottomheading
{
	font-family: "Ms sans-serif", Arial;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-weight: bold;
	background-color: #cc0000;
	height: 10px;
	padding-left: 10px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}
a.bottom:link {
	font-family: Arial;
	font-size: 56px;
	line-height: 60px;
	font-weight: bold;
	color: #FFFFFF;
}

a.bottom:hover {
	font-family: Arial;
	font-size: 56px;
	line-height: 60px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.bottom:visite {
	font-family: Arial;
	font-size: 56px;
	line-height: 60px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.bottom:active {
	font-family: Arial;
	font-size: 56px;
	line-height: 60px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.style3 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
}
.td {
	font-family: Arial;
	font-size: 13px;
	line-height: 14px;
	color: #FFFFFF;
	background-color: #003366;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFF66;
	font-weight: bold;
	display: block;
	}
.tablehotels {
	background-color: #FF6600;
	font-family: arial;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #003366;
}
.frm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
}


.programe {
	font-family: Arial;
	font-size: 20px;
	line-height: 120%;
	font-weight: bold;
	color: #990000;
	font-style: normal;
	text-decoration: none;
	text-align:center;
}

.voyage-foto {
	left: 3px;
	top: 3px;
	right: 3px;
	bottom: 3px;
	border: 1px solid #990000;
	padding: 3px;
	margin: 3px;
}
a.tour:link, a.tour:visited, a.tour:hover , a.tour:active {
	font-family: Arial;
	font-size: 14px;
	color: #990000;
	line-height: 105%;
	
}

a.south:link, a.south:hover, a.south:active, a.south:visited
{
	font-family:Arial;
	color:#000000;
	font-weight:bold;
	display:block;
	font-size: 12px;
	line-height: 18px;
	background-color: #E8EAEA;
	border: 1px solid #999999;
	text-align: center;
}
td
{
font-family:Arial;
font-size:12px;
line-height:18px;
}

.home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	color: #000066;
}
h2
{
font-size:16px;
}